.section-slider .nav-slider{background-color:#000000;}
.section-slider .nav-slider > li > .sub-link-1{color:#ffffff;}
.section-informations{background-position:right center;}
.nav-secondary-wrapper{left:-200px;}
.page-nav.expand .nav-secondary-wrapper .close{left:260px;}

.page-nav.expand .nav-secondary-wrapper{left:0px;}

.page-body.expand{position:relative;left:200px;}


.nav-secondary > li:after{text-align:center;}
.list-settings > li:first-child{background-color:red!important;filter:none;}
.page-nav.expand .nav-secondary > li.is-open:after{content:"\f077";}
